Loading...
Searching...
No Matches
janus_audiobridge_buffer_packet Struct Reference
Collaboration diagram for janus_audiobridge_buffer_packet:
[legend]

## Data Fields

janus_plugin_rtp * | rtp
int64_t | inserted

## Field Documentation

## inserted

int64_t janus_audiobridge_buffer_packet::inserted

## rtp

janus_plugin_rtp* janus_audiobridge_buffer_packet::rtp

The documentation for this struct was generated from the following file:

- janus_audiobridge.c